.card{
  
  max-width: 90vw;
  margin: 37px auto;
  font-family: 'Ubuntu', sans-serif;
  background-color: #fff;
}

.cards{
  display: flex;
  /* justify-content: space-around;  */
  flex-wrap: wrap;
}

.card-item{
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  /* margin: 0 15px; */
  text-decoration: none;
  border: 3px solid whitesmoke;
  width: 100vw;
}
.card-item:hover{
 border-left: 3px solid white;
 border-right: 3px solid white;
 border-bottom: 6px solid whitesmoke;
 border-top: 0px;
 background-color:whitesmoke;
}

.card h2{
  font-family: 'Lato', sans-serif;
}
.my-1{
  margin: 5px 0;
}

.my-2{
  margin: 26px 0;
  font-weight: bold;
  /* color: blue; */
 
}


.bc{
  background-color: whitesmoke;
}
.text-center{
  text-align: center;
  /* color: black; */
  display: flex;
  justify-content: center;
  /* align-items: center; */
}

body{
  background-color: whitesmoke;
}
.green{
  color: greenyellow;
}
.page{
  display: flex;
  justify-content: flex-end;
  margin-bottom: 2vh;
  margin-right: 2vw;
}
.btni{
  display: flex;
  justify-content: center;
  margin-bottom: 65px;
  padding: auto;
  cursor: pointer;

}
.btni button{
  margin: 0 10px;
  width:30px;
}
.btni a{
  color: black;
  text-decoration: none;
  font-size: medium;
 
}
@media screen and (max-width:650px){
  .card{
    max-width: 100vw;
    margin: 37px 0px;
  }
  img{
    width:120px
  }
  .my-2{
    margin: 26px 0;
    font-weight: 100;
    /* font-size: small; */
  }
  h3{
    font-size: small;
  }
}
#lastly:hover{
  border: 3px solid white;
}

